/* Following CSS (c)2010 Steven Braun */
/* rollermonkey.com  performancec5.com  c5themepark.com */
/* Please do not remove this notice */


h1,h2,h3,h4,h5,h6 {
	margin-bottom: 5px;
	/* customize_header-font */font: normal  15px Georgia;	/* customize_header-font */
	text-decoration: none;
	/* customize_header_font_color */ color:#2f2f2f; /* customize_header_font_color */
}

h1 {
	font-size: 2.015em;
	line-height: 1.18;
}

h2 {
	font-size: 1.8em;
	line-height: 1.19;
}

h3 {
	font-size: 1.618em;
	line-height: 1.24;
}

h4 {
	font-size: 1.308em;
	line-height: 1.23;
}

h5,h6 {
	font-size: 1em;
	line-height: 1.3;
}

html body.cameraarts {
/* customize_body_font */ font:normal normal 85px ; /* customize_body_font */
	/* customize_body_font_color */ color:#444444; /* customize_body_font_color */
		/* customize_footer_background_color */ background-color:#222; /* customize_footer_background_color */
	text-decoration: none;
}

#footer .ccm-jereme-tweetcrete-timeline ul,
#middle ul.nav li a:hover,
#navigation ,
body#intro,
body#intro_two_row {
	/* customize_site_accent_color */ background-color:#547540; /* customize_site_accent_color */
}
body#intro_two_row,
body#intro {
	/* customize_intropage_background_color */ background-color:#547540; /* customize_intropage_background_color */
}
#middle-wrapper,
#image-wrapper{
	/* customize_content_background_color */ background-color:#ffffff; /* customize_content_background_color */
}
#blog-index div.entry div.excerpt div.poll,
#middle-wrapper h2,
#middle ul.nav li a,
#middle-wrapper {
	/* customize_accent_color */ border-color:#547540; /* customize_accent_color */
}
#navigation ul.dropdown li a,
#navigation ul.nav-header li a {
	/* customize_main_nav_link_color */ color:#000000; /* customize_main_nav_link_color */
	}
#navigation ul.dropdown li a:hover,
#navigation ul.nav-header li a:hover {
	/* customize_main_nav_link_hover_color */ color:#ffffff; /* customize_main_nav_link_hover_color */
}
#navigation ul.dropdown li a.nav-selected ,
#navigation ul.nav-header  a.nav-selected {
		/* customize_main_nav_link_selected_background_color */ background-color:transparent; /* customize_main_nav_link_selected_background_color */
		/* customize_main_nav_link_selected_color */ color:#ffffff
}; /* customize_main_nav_link_selected_color */
}

#intro-two div.col3.left.intro-img h2,
#intro-main div.col3.left.intro-img h2 {
	/* customize_intro_page_h2_color */color: #ffffff;/* customize_intro_page_h2_color */
	text-align: center;
}
#intro-two div.col3.left.intro-img p,
#intro-main div.col3.left.intro-img p{
		/* customize_intro_page_text_color */ color:silver; /* customize_intro_page_text_color */
}

#logo h1 {
	/* customize_site_name_font */ font:normal normal 40px ; /* customize_site_name_font */
	/* customize_site_name_font_color */ color:#aaaaaa; /* customize_site_name_font_color */
	}
body#intro_two_row h1#logo:hover,
body#intro h1#logo:hover,
h1#logo:hover {
	/* customize_site_name_hover_color */ color:#547540; /* customize_site_name_hover_color */
}

#footer .ccm-jereme-tweetcrete-timeline ul {

		/* customize_footer_tweet_text_color */ color:white; /* customize_footer_tweet_text_color */
	/* customize_footer_tweet_border_color */ border-color:#aaaaaa; /* customize_footer_tweet_border_color */
}

	/* customize_miscellaneous */



	/* customize_miscellaneous */